HP Network Node Manager i CVE-2016-4397 Local Code Execution Vulnerability

Bugtraq ID: 94154
Class: Unknown
CVE: CVE-2016-4397
Remote: No
Local: Yes
Published: Nov 04 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: HP
Vulnerable: HP Network Node Manager i 10.20
HP Network Node Manager i 10.10
HP Network Node Manager i 10.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus